      <div class="login-panel">
        <div class="p-grid p-nogutter p-justify-center	p-align-center" style="height:100%">
          <div class="p-xl-3 p-lg-6 p-md-8 p-sm-10">
            <p-panel header="{{ 'bundle.label.project.name' | translate }} {{ 'bundle.label.login' | translate }}">
              <div class="p-grid p-justify-center	p-align-center">
                <div class="p-xl-6 p-lg-6 p-md-8 p-sm-10">
                  <!--
                  <img src="../assets/images/dasa_logo.png" class="login-logo">
                  
                  <div class="ng-header-center-item center" (click)="translate.use('pt_BR')"  style="padding-right:20px; padding-top: 20px;">
                    <a class="icon" ><img src="assets/images/br.svg"></a>
                  </div>
                  <div class="ng-header-center-item center" (click)="translate.use('en_US')"  style="padding-right:20px; padding-top: 20px;">
                      <a class="icon" ><img src="assets/images/us.svg"></a>
                  </div> -->
                </div>
                <div class="p-col-12">
                  <div class="ui-inputgroup">
                    <span class="ui-inputgroup-addon"><i class="fa fa-user"></i></span>
                    <input id="input-username" type="text" size="30" pInputText [(ngModel)]="username" placeholder="{{ 'bundle.label.login' | translate }}">
                  </div>
                </div>
                <div class="p-col-12">
                  <div class="ui-inputgroup">
                    <span class="ui-inputgroup-addon"><i class="fa fa-key"></i></span>
                    <input id="input-password" type="password" size="30" pInputText [(ngModel)]="password" placeholder="password">
                  </div>
                </div>
              </div>
              <p-footer>
                <div class="p-grid">
                  <div class="p-col-12">
                    <button pButton type="button" label="Login" class="ui-button-raised" (click)="onClickLogin()"></button>
                  </div>
                </div>
              </p-footer>
            </p-panel>
          </div>
        </div>
      </div>
